/*********************************************************
 *** Finding total capital, hours, and capital          
 ***   intensity for a few industries using NBER        
 ***   manufacturing database. Information appears      
 ***   in Table.3.            
 *** INPUT
 ***  nber.sic5805 (available from http://www.nber.org/data/nbprod2005.html )                          
 ***--------------------------------------------------- 
 *** Paper: Markets and the Non-monotonic Relation ... CJE, 2012,45(1), 345-372.
 *** By Sasan Bakhtiari (s.bakhtiari@unsw.edu.au)       
 ***--------------------------------------------------- 
 *** This is a SAS9 file.                               
 *********************************************************/

libname nber '../../Data/NBERManu/';

data temp(keep=sic year ki:);
   set nber.sic5805;
   if year in (1982,1987,1992,1997);
   if sic in (2095,2097,2653,3273);
   ki_h = cap/prodh;
   ki_e = cap/emp;
run;

proc print data=temp;
run;

proc means data=temp mean;
   class sic;
   var ki_h ki_e;
run;
